@charset "utf-8";
/*************************************************
CSS
/jp/ja/ir/share/css/category.css

*************************************************/
/* local_nav_ir
--------------------------------- */
/* localNav current */
body#irMessage .localNavList .navMessage a,
body#irNews .localNavList .navNews a,
body#irBusiness .localNavList .navBusiness a,
body#irHighlight .localNavList .navHighlight a,
body#irLibrary .localNavList .navLibrary a,
body#irCalendar .localNavList .navCalendar a,
body#irFaq .localNavList .navFaq a,
body#irStock .localNavList .navStock a,
body#irPublicNotice .localNavList .navPublicNotice a,
body#irIndividual .localNavList .navIndividual a,
body#irDisclaimers .localNavList .navDisclaimers a {
  color: #0099cc;
}

/* local_nav_ir_highlight
--------------------------------- */
/* localNav current */
body#irHighlightReport .localNavList .navReport a,
body#irHighlight01 .localNavList .navHighlight01 a,
body#irHighlight02 .localNavList .navHighlight02 a,
body#irHighlight03 .localNavList .navHighlight03 a,
body#irHighlight04 .localNavList .navHighlight04 a,
body#irHighlight05 .localNavList .navHighlight05 a,
body#irHighlight06 .localNavList .navHighlight06 a {
  color: #0099cc;
}

/* local_nav_ir_library
--------------------------------- */
/* localNav current */
body#irLibraryLibrary .localNavList .navLibrary a,
body#irLibraryLibrary2 .localNavList .navLibrary2 a,
body#irLibraryYuho .localNavList .navYuho a,
body#irLibraryMaterial .localNavList .navMaterial a {
  color: #0099cc;
}

/* local_nav_ir_stock
--------------------------------- */
/* localNav current */
body#irStockStock .localNavList .navStock a,
body#irStockMeeting .localNavList .navMeeting a,
body#irStockRegulations .localNavList .navRegulations a {
  color: #0099cc;
}
